Subject: Re: linux-next: manual merge of the staging tree with the hid tree

From: Greg KH <[email-masked]>
Date: Wed, 30 Nov 2011 19:51:13 -0800

On Thu, Dec 01, 2011 at 02:39:52PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/hid/hid-hyperv.c between commit b95f5bcb811e ("HID: Move the
> hid-hyperv driver out of staging") from the hid tree and various commits
> from the staging tree (this was drivers/staging/hv/hv_mouse.c).
> 
> The commit message says that all the changes that happened when this file
> moved from staging have also been applied to the staging file, so I just
> used the version from the hid tree.

Ok, that's fine, Jiri, want me to just delete the driver from my tree
now to remove any of these conflicts?

thanks,

greg k-h